<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Вход</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-grid justify-content-center>
    <ion-col align-self-center>
      {{isAuthenticated$| async}}
      <form padding (ngSubmit)="onLogin()">
        <ion-item>
          <ion-input type="text" placeholder="Введите номер телефона" [(ngModel)]="phone" name="phone"></ion-input>
        </ion-item>

        <ion-item>
          <ion-input type="password" placeholder="Введите пароль" [(ngModel)]="password" name="password"></ion-input>
        </ion-item>
        <div text-center>
          <!-- <h4>Авторизация</h4> -->
          <h4 *ngIf="hasError$ |async">{{erroMessage$| async}}</h4>
        </div>
        <div padding>
          <ion-button type="submit" size="large" expand="block">Вход</ion-button>
        </div>
      </form>
    </ion-col>
  </ion-grid>
</ion-content>